.heading {
    line-height: 1.88;
    margin-bottom: 20px;
}

.title {
    line-height: 1.67;
    margin-bottom: 5px;
    min-height: 40px;
}

.hint {
    line-height: 1.6;
}

.error {
    color: red;
}